.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e128c51d-e97e-4367-a420-450d0260645b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e128c51d-e97e-4367-a420-450d0260645b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a75f4f1-dd18-4006-8012-a8bb62e93cec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a75f4f1-dd18-4006-8012-a8bb62e93cec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3fd2d50-cb92-4d99-a89c-4e4c0073a51b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3fd2d50-cb92-4d99-a89c-4e4c0073a51b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-815af323-335b-44d7-a24b-ca9350a23d0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-815af323-335b-44d7-a24b-ca9350a23d0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-350b84de-c308-4915-b9d7-100aa9b04b71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-350b84de-c308-4915-b9d7-100aa9b04b71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5195a46a-c4ab-402b-ae13-9829ff2bfd5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5195a46a-c4ab-402b-ae13-9829ff2bfd5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d350065-d3ee-41b5-8412-d289a3f44ef7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d350065-d3ee-41b5-8412-d289a3f44ef7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1473f715-fe9c-482d-841e-e7373e43a262 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1473f715-fe9c-482d-841e-e7373e43a262) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6165dcad-18fb-453d-ab1c-d4f472a8d4e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6165dcad-18fb-453d-ab1c-d4f472a8d4e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad526cf4-44b0-4d32-a02e-6240732218ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad526cf4-44b0-4d32-a02e-6240732218ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64d66fdb-3f5f-4511-9061-b7a48218213e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64d66fdb-3f5f-4511-9061-b7a48218213e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34528ed6-2805-4552-921f-588335d71395 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34528ed6-2805-4552-921f-588335d71395) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6564c5bc-8d8f-4d97-aece-3387e83c649f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6564c5bc-8d8f-4d97-aece-3387e83c649f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-112903ca-763c-47b6-9859-a3494d58c37b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-112903ca-763c-47b6-9859-a3494d58c37b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f6692f8-f185-4052-b162-f5392f8dcaf9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f6692f8-f185-4052-b162-f5392f8dcaf9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9234b17-a8df-4c03-bcbf-422bb846a087 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9234b17-a8df-4c03-bcbf-422bb846a087) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
